menu@charset "utf-8";

/* 
    Document   : Airport Flyer style
    Created on : 7/1/2010
    Author     : Garrick
    Description: main styling for Airport Flyer       
*/

html, body{
    padding: 0px;
    margin: 0px;
    
}
body { padding: 0px;
    margin: 0px;
    background: #707070;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

.clearBoth
{	
	position:relative;
    clear:both;
}

#homeLink {
border:0px none;
height:148px;
left:284px;
position:absolute;
top:30px;
width:400px;
}

#container
{
    position:relative;
	background:#f58320;
    width:960px;
    margin:0px auto;
    padding:0px;
    text-align: left;
}

#header
{
    position:relative;
    background:url(images/index/headerLogo.jpg) no-repeat;
    width:960px;
    height:207px;
    margin:0px;
    padding:0px;
}

#headerMenu a
{
	color:#ffffff;
	float:right;
	text-decoration:none;
	font-size:12px;
	margin-right:10px;
	margin-top:5px;
}
#content
{
	position:relative;
	width:960px;
	margin-top:20px;
    padding:0px;
}

#topLeftHolder
{
	position:relative;
	float:left;
    background:url(../media/images/index/listBackground.jpg) no-repeat;
    width:299px;
    height:223px;
    margin-left:10px;
    padding:0px;
}

.floatRightImg{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.feature
{
	margin-top:20px;
	margin-left:20px;
}

.planeSymbol
{
	float:left;
}

.featureText
{
	display:block;
	float:left;
	color:#ffffff;
	margin-left:5px;
	padding-top:5px;
}

#topRightHolder
{
	position:relative;
	float:left;
    background:url(../media/images/index/airportBus.jpg) no-repeat;
    width:618px;
    height:223px;
    margin-left:23px;
	margin-bottom:20px;
    padding:0px;
}

#promoBoxesHolder
{
	position:relative;
	height:350px;
	width:950px;
	margin:0px;
	padding:0px;
}

.promoBox
{
	position:relative;
	float:left;
	height:300px;
	width:300px;
	margin-left:10px;
	padding:0px;
}

#promoBoxB
{
	margin-left:20px;
}

#promoBoxC
{
	margin-left:20px;
}

.promoDetails
{
	position:relative;
	background-color:#cac9ca;
	height:122px;
	width:280px;
	font-size:12px;
	margin:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:10px;
	padding-left:10px;
}

.promoDetails a
{
	color:#000000;
	text-decoration:none;
}

h1.home
{
	color:#ffffff;
	background-color:#707070;
	font-size:12px;
	border-top:3px solid #f58320;
	border-bottom:3px solid #f58320;
	margin:0px;
	margin:0px;
	padding:0px;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	
}

h1
{
	color:#000000;
	font-size:25px;
	margin-top:0px;
	padding:0px;
}

h2.copyH1
{
	color:#000000;
	font-size:25px;
	margin-top:0px;
	padding:0px;
}

h2
{
	color:#000000;
	font-size:20px;
	margin-top:0px;
	padding:0px;
}

#content.general
{
	position:relative;
	width:920px;
	background-color:#f9b114;
	font-size:14px;
	margin-top:20px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:25px;
    padding:10px;
}

.boldParagraph
{
	font-weight:bold;	
}

a.generalLinks
{
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

.smallFont{
	font-size: 12px;	
}

.padLeft{
	margin-left: 20px;
}

.floatLeft{
	float: left;
}

.floatRight{
	float: right;
	width: 420px;
}

#formContent
{
	position:relative;
	margin-left:85px;
    padding: 0px;
    width: 670px;
    padding-top: 15px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;       
}

.contentBox
{
	width:940px;
	margin-bottom:25px;
}

#footer
{
	position:relative;
	background-color:#f58320;
	height:20px;
	width:940px;
	color:#FFFFFF;
	font-size:12px;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}

#footerMenu
{
	position:relative;
	float:right;
}

#footerCopyright
{
	position:relative;
	float:left;
}

#footerMenu a, #footerCopyright a
{
	color:#ffffff;
	text-decoration:none;
} 

/* contact-us.php */

table.contactustable
{
	color:#FFFFFF;
	margin-right:10px;		
}

table.contactustable tr
{
	font-size:1em;
	margin:0px;
	padding:5px;
}

table.contactustable td
{
	color:#000000;	
}

/* snapper.php */

.redHeader
{
	color:#F00;
	font-size:20px;
}

.blackHeader
{
	color:#000;
	font-size:20px;
}

/********** Calendar CSS ***********/
.bambo_calendar_date {
    color: #000000;
    border: 1px solid #000000;
    background-color: #FFFFFF;
    padding: 2px;
    z-index: 20;
}
.bambo_calendar_date h1{
    margin: 0px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.bambo_calendar_date table tr td table tr th {
    font-family: "Courier New", Courier, mono;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    width: 26px;
    padding-left: 1px;
    text-align: center;
}
.bambo_calendar_date table tr td table {
    border-collapse: collapse;
}
.bambo_calendar_date table tr td table tr td {
    text-align: center;
    border-collapse: collapse;
    border: 1px solid #CCCCCC;
    width: 26px;
    height: 26px;
}
.bambo_calendar_date table tr td table tr td a {
    font-family: "Courier New", Courier, mono;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    color: #FF0000;
    width: 26px;
    height: 26px;
    line-height: 26px;
    display: block;
}
.bambo_calendar_date table tr td table tr td a:hover {
    color: #000000;
    background-color: #C4DBFD;
    font-size: 11px;
    font-weight: bold;
}
.bambo_calendar_date table tr td table tr td strong a {
    font-family: "Courier New", Courier, mono;
    background-color: #C4DBFD;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    color: #FF0000;
    width: 26px;
    height: 26px;
    line-height: 26px;
    display: block;
}
.bambo_calendar_date .dayNumber {
    font-weight: bold;
    background-color: #0099FF;
    color: #FFFFFF;
}
.bambo_calendar_date .dayNumberSelected {
    font-weight: bold;
    background-color: #FFFFBB;
    color: #000000;
}
.bambo_calendar_date .left {
    text-align: left;
}
.bambo_calendar_date .left a, .bambo_calendar_date .right a{
    font-family:"Trebuchet MS";
    color:#000000;
    font-size:12px;
}
.bambo_calendar_date .right {
    text-align: right;
}

/*------------MAIN MENU------------
----------------------------------------*/
#menu li a {font-family:Arial, Helvetica, sans-serif;}

#menu {
	list-style:none;
	position:relative;
	height:33px;
	width:958px;
	background-color:#cac9ca;
	border-left:1px solid #f58320;
	border-right:1px solid #f58320;
	margin:0px;
	padding:0px;
	z-index:15;
}
#menu li {
	margin:0;
	padding:0;
	display:block;
	float:left;
	position:relative;
}
#menu li a:link, #menu li a:visited, #menu li a:active {
	display:block;
	background-color:#cac9ca;
	border-right:2px #f58320 solid;
	text-align: left;
	font-size:12px;
	line-height:33px;
	padding-left: 20px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	cursor:pointer;
	background-image:url(../media/images/index/menuDownArrow.jpg);
	background-repeat:no-repeat;
	background-position:93% 13px;
}
#menu li:hover a, #menu li a:hover {
	background-color:#696969; 
	background-image:url(../media/images/index/menuDownArrowHover.jpg);
	background-position:93% 13px;
}
#menu li ul {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
	width:146px;
	position:absolute;
	top:33px;
	border-top:none;
}
#menu li:hover ul, #menu li.hover ul {
	display:block;
}
#menu li ul li {
	width:146px;
	clear:left;
	
	filter:alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity:0.90;
	z-index:15;
}
#menu li.hover ul li {
	filter:;
	opacity: 1;
	-moz-opacity:1;
}
#menu.hover ul {display:block;}
#menu.hover a {height:1%;}

#menu li ul li a:link, #menu li ul li a:visited {
	clear:left;
	position:relative;
	
	background-color:#CAC9CA; 
	color:#ffffff; 
	font-size: 12px;
	height:33px;
	text-align:left;
	text-decoration:none;
	line-height:33px;
	font-weight:bold;
	border-top:3px solid #2c3c2a;
	border-right: 0 none transparent;
	border-left: 0 none transparent;
	display:block;
	text-transform:uppercase;
	background-image: none;
}
#menu li ul li:hover a, #menu li ul li a:hover {
	background-color:#696969;
}

#menu li ul li:hover a span, #menu li ul li a:hover span {
	background-color:#696969;
}

#menu li ul li.menuLarge a:link, #menu li ul li.menuLarge a:active {
	height: 50px !important;
	line-height: 20px !important;
	padding-top: 5px !important;
}


#menu li ul li.menuLarge {
	height: 50px;
}

#menu #about {width:142px;}
#menu #tickets {width:218px;}
#menu #services {width:195px;}
#menu #news {width:178px;}
#menu #community {width:126px;}
#menu #people {width:99px; border-right:none;}
#menu #people a {border-right:none;}

#menu #about ul, #menu #about ul li{width:140px;}
#menu #tickets ul, #menu #tickets ul li{width:216px;}
#menu #services ul, #menu #services ul li{width:193px;}
#menu #news ul, #menu #news ul li{width:176px;}
#menu #community ul, #menu #community ul li{width:124px;}
#menu #people ul, #menu #people ul li{width:99px;}


/********** TABLE ON TICKET AGENT PAGE **********/

table#ticketagents {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 896px;
} 

table#ticketagents tbody {
	margin: 0px;
	padding: 0px;
	width: 896px;
}

table#ticketagents tr td  {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

table#ticketagents tr {
	margin: 0px;
	padding: 0px;
}

table#ticketagents {
	width: 896px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

table#ticketagents table.tablemanager th {
	font-size: 1em;
	font-weight: bold;
	text-align: left;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #FFF;
	background-color: #f58320;
}

#ticketagents tbody tr.blank {
	margin: 0px;
	padding: 0px;
	height: 3px;
}

table#ticketagents table.tablemanager {
	padding: 0px;
	width: 896px;
	border: 1px solid #000;
	margin: 0px;
}

table#ticketagents table.tablemanager tbody td {
	margin: 0px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

table#ticketagents tr td.boris {
	font-size: 1.3em;
	font-weight: bold;
	color: #F5B00A;
	background-color: #893C87;
	line-height: 1.8em;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 10px;
	width: 100%;
}

table#ticketagents table tr.odd {
	background-color: #666769;
}

table#ticketagents table tr.even {
	background-color: #88898B;
}

table#ticketagents table td.tableheader {
	font-weight: bold;
	vertical-align: middle;
}

table#ticketagents table tr.tableheader {
	font-size: 0.9em;
	font-weight: bold;
	color: #F5B00A;
	background-color: #893C87;
}

table#ticketagents .tablefooter {
	font-size: 0.7em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

/************ TABLE ON TICKETS AND FARES PAGE **************/

.copy1col
{
	padding: 0px;
	margin-right: 10px;
	background-color: #f9b114;
	float: left;
	position: relative;
	font-size:12px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

table.tickets tr {
	margin: 0px;
	padding: 5px;
	font-size:0.9em;
}

table.tickets tr.header {
	font-weight: bold;
	color: #000000;
	background-color: #FA961C;
	vertical-align: middle;	
}

table.tickets tr.headerOrange {
	background-color:#f58320;
	color:#FFFFFF;
	font-weight:bold;
	vertical-align:middle;
}

table.tickets tr.headerOrange td {
	vertical-align: middle;
	border:none;
}
table.tickets tr.header td {
	vertical-align: middle;
	border: 1px solid #0F6B80;
	border:none;
}
table.tickets tr td {
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	/*border-bottom-width: 1px;*/
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	font-size: 12px;
	text-align: center;
	vertical-align: top;
	padding: 5px;
}
table.tickets tr td p {
	font-size: 12px;
	margin: 0px;
	padding: 5px;
}

/* FORMS */

/* form styles */

.formMessage
{
    text-align:center;
    color:#FF0000;
}                                                       
.textBox
{
    width:250px;
    font-family: Verdana;
    font-size:12px;
	margin-bottom:4px;
	margin-top:4px;
}
.validationMsg
{
    color:red;
}
#formContent
{
	position:relative;
	margin-left:85px;
    padding: 0px;
    width: 670px;
    padding-top: 15px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;       
}
.formPass
{
    border:0;
    font-weight: bold;
    color: #000000;
    font-size: 11px;
    /*background-color: #23215a;  */  
}
.formFail
{
	border:0;
	font-weight: bold;
	color: #000000;
	font-size: 11px;
	background-color: #F9B114;
}
.formnotes
{   
    font-size:9px;
}

.formBox
{
	border:2px solid #fff;
}

.formBar
{
	background-color:#fff;
	padding-left:10px;
	font-size:0.9em;
	font-weight:bold;
}



/* Admin */


#adminNav{
	float: right;
}
#adminNav ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#adminNav ul li{
	float: left;
	margin-left: 10px;
}